Bug 1346697 (CVE-2016-5314) - CVE-2016-5314 libtiff: Out-of-bounds write in PixarLogDecode() function
Summary: CVE-2016-5314 libtiff: Out-of-bounds write in PixarLogDecode() function
Keywords:
Status: CLOSED DUPLICATE of bug 1389228
Alias: CVE-2016-5314
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
: CVE-2016-5316 CVE-2016-5315 (view as bug list)
Depends On: 1346701 1346699 1346700
Blocks: 1346703
TreeView+ depends on / blocked
 
Reported: 2016-06-15 08:17 UTC by Andrej Nemec
Modified: 2019-09-29 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-27 11:52:05 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-06-15 08:17:01 UTC
A vulnerability was found in libtiff. A maliciously crafted TIFF file could cause the application to crash when using rgb2ycbcr command.

References:

http://seclists.org/oss-sec/2016/q2/543

Comment 1 Andrej Nemec 2016-06-15 08:20:42 UTC
Created libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1346699]

Comment 2 Andrej Nemec 2016-06-15 08:20:48 UTC
Created mingw-libtiff tracking bugs for this issue:

Affects: fedora-all [bug 1346700]
Affects: epel-7 [bug 1346701]

Comment 4 Stefan Cornelius 2017-06-27 09:13:15 UTC
*** Bug 1346690 has been marked as a duplicate of this bug. ***

Comment 5 Stefan Cornelius 2017-06-27 09:16:16 UTC
*** Bug 1346694 has been marked as a duplicate of this bug. ***

Comment 6 Stefan Cornelius 2017-06-27 11:52:05 UTC

*** This bug has been marked as a duplicate of bug 1389228 ***


Note You need to log in before you can comment on or make changes to this bug.